RSS   Podatności dla 'Libiec iccp mod'   RSS

2021-11-02
 
CVE-2020-20657

CWE-120
 

 
Buffer overflow vulnerability in fcovatti libiec_iccp_mod v1.5, allows attackers to cause a denial of service via an unexpected packet while trying to connect.

 
 
CVE-2020-20658

CWE-120
 

 
Buffer overflow vulnerability in fcovatti libiec_iccp_mod v1.5, allows attackers to cause a denail of service when trying to calloc an unexpectiedly large space.

 
2021-09-30
 
CVE-2020-20662

CWE-787
 

 
libiec_iccp_mod v1.5 contains a heap-buffer-overflow in the component mms_client_example1.c.

 
 
CVE-2020-20663

CWE-787
 

 
libiec_iccp_mod v1.5 contains a heap-buffer-overflow in the component mms_client_connection.c.

 
 
CVE-2020-20664

NVD-CWE-noinfo
 

 
libiec_iccp_mod v1.5 contains a segmentation violation in the component server_example1.c.

 


Copyright 2021, cxsecurity.com

 

Back to Top